@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(http://www.presentationmagazine.com/christmas-cards/stripes2.gif);
}
h1 {
font-size: 24px;
border-top: 0px;
margin-top: 0px;	
}
.formholder {
	color: #0099CC;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 0px;
	width: 840px;
	height: 900px;
}
.imagebuttonholder {
	background-color: #FFFFFF;
	border: 1px dotted #333333;
	height: 150px;
	width: 125px;
	float: left;
	margin-right: 6px;
	margin-top: 10px;
	margin-left: 6px;
}
.buttonholder {
padding: 5px;
height: 28px;
}
.leftbutton {
float: left;
}
.rightbutton {
float: right;
}
.textboxholder {
	background-color: #E0E0E0;
	width: 800px;
	margin-top: 10px;
	margin-right: 6px;
	margin-left: 6px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	float: left;
	background-repeat: no-repeat;
	height: auto;
}
.textboxholder a:link{
	color: #CC3366;	
}
.textboxholder a:visited{
	color: #CC3366;	
}
.textboxholder a:hover{
	color: #CC3366;	
}

.footer {
	background-color: #999999;
	height: 160px;
	width: 900px;
	color: #FFFFFF;
	font-size: 12px;
	float: left;
}
.redbar {
	background-color: #0099CC;
	height: 30px;
	width: 850px;
	color: #FFFFFF;
	
	padding: 0 25px 0 25px;
	font-weight: normal;
	border-top: 2px;
	border-top-style: solid;
	border-top-color: #0099CC;
	border-right-color: #E3E3E3;
	border-bottom-color: #E3E3E3;
	border-left-color: #E3E3E3;
}

a:link {
	color: #333333;
	text-decoration: none;
}

a:visited {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #333333;
	text-decoration: underline;
}

.header {
	height: 160px;
	width: 900px;
}

.frame {
	background-color: #E0E0E0;
	width: 900px;
	margin-right: auto;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: auto;
	height: auto;
}
.inputbar {
	color: #CC3366;
	height: 60px;
	margin-right: 0px;
}
.forms {
	height: 520px;
	width: 520px;
	margin-right: 150px;
	margin-left: 150px;
}
table {
}
th {
}

.inputbar2 {
	color: #333333;
	margin-right: 0px;
}

.inputbar3 {
	color: #00CC99;
	height: 60px;
	margin-right: 0px;
}

.inputbar4 {
	color: #000000;
	height: 60px;
	margin-right: 0px;
}
.test {
	background-color: #000000;
	border: 10px solid #FF0000;
}

input {
	background-color: #E0E0E0;
	border: 1px solid #FF3366;
}
